Bug 469368 - sectool reports wrong use of unary operators
sectool reports wrong use of unary operators
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sectool (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 10:49 EDT by Radek Vokal
Modified: 2008-11-11 08:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 08:50:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stderr of sectool-gui (12.09 KB, text/plain)
2008-10-31 10:51 EDT, Radek Vokal
no flags Details

  None (edit)
Description Radek Vokal 2008-10-31 10:49:37 EDT
Description of problem: 

The stderr of sectool-gui (run level 3) is very verbatim .. see attached file


Version-Release number of selected component (if applicable):
[radek@localhost ~]$ rpm -q sectool-gui
sectool-gui-0.9.1-2.i386


How reproducible:
always

Steps to Reproduce:
1. install F10 (if possible)
2. run sectool-gui
3. watch stderr
  
Actual results:


Expected results:


Additional info:
Comment 1 Radek Vokal 2008-10-31 10:51:01 EDT
Created attachment 322087 [details]
stderr of sectool-gui
Comment 2 Peter Vrabec 2008-11-03 09:54:05 EST
fixed in sectool-0.9.1-3
Comment 3 Daniel Qarras 2008-11-04 12:50:28 EST
I still see these:

** (sectool-gui.py:576): WARNING **: expected enumeration type PangoWrapMode, but got GtkWrapMode instead

with sectool-gui-0.9.1-3.i386.
Comment 4 Daniel Kopeček 2008-11-11 08:50:59 EST
(In reply to comment #3)
> I still see these:
> 
> ** (sectool-gui.py:576): WARNING **: expected enumeration type PangoWrapMode,
> but got GtkWrapMode instead
> 
> with sectool-gui-0.9.1-3.i386.

Thanks for report but that's an unrelated warning (but I'll ping the author of GUI and ask if he can do something to get rid of that warning). The "unary operators" issue is fixed so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.